#!/bin/sh
echo 'name: clientsession
version: 0.7.5
id: clientsession-0.7.5-88e63483ed8ff9ede79cfc95f43bb1f4

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: stable
homepage: http://github.com/yesodweb/clientsession/tree/master
package-url:
synopsis: Securely store session data in a client-side cookie.
description: Achieves security through AES-CTR encryption and
             Skein-MAC-512-256 authentication.  Uses Base64
             encoding to avoid any issues with characters.
category: Web
author: Michael Snoyman <michael@snoyman.com>, Felipe Lessa <felipe.lessa@gmail.com>
exposed: True
exposed-modules: Web.ClientSession
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/clientsession-0.7.5
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/clientsession-0.7.5
              /usr/local/lib
hs-libraries: HSclientsession-0.7.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         base64-bytestring-0.1.2.0-414936390105f4fd775dffc5c7281fc7
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         cereal-0.3.5.2-d8fdfd2d762d81ca99ae81209aadd6ab
         cprng-aes-0.2.3-442b0a9fcb5ed04243e2b6f55270295f
         crypto-api-0.10.2-dd2aed15ab5a877148f69cb46bf5d1a4
         cryptocipher-0.3.5-db2c322c98ddf62383024686caca1625
         directory-1.1.0.2-265c831825d90ce2ca097745b0e621c1
         entropy-0.2.1-3fdf1571f71b28d662fdfb5e36b0a6fa
         skein-0.1.0.7-f72a1dc366cbd59be294b7f2626f00d4
         tagged-0.4.2.1-8a55296f6bb9e630d311d0e6c8b62cad
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/clientsession-0.7.5/html/clientsession.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/clientsession-0.7.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
